Attenzione!

Browser non compatibile!

Il browser con cui si sta navigando non supporta l'installazione del certificato!


Per l'installazione della chiave privata (e conseguentemente del certificato) si richiede di utilizzare Mozilla Firefox Vers. 68 e precedenti, non da dispositivo mobile ma da PC. Per proseguire con la compilazione del form cambiare browser e tornare su questa pagina. Per maggiori informazioni scrivere a supporto@globaltrust.it.




Inserisci i Dati Richiesti per l'Installazione del Certificato